<?xml version="1.0" encoding="ISO-8859-1"?>
<CRS>
  <Info>
    <Description>NUV, FUV - 2 Sub</Description>
    <Type>sji</Type>
  </Info>
  <Header>
    <Id>T-03028</Id>
    <Size>15</Size>
    <Subregions>2</Subregions>
    <Spectral>1</Spectral>
    <Spatial>1</Spatial>
  </Header>
  <Data>
    <SubregionId>1</SubregionId>
    <StartRow>445</StartRow>
    <EndRow>688</EndRow>
    <StartCol>157</StartCol>
    <EndCol>996</EndCol>
  </Data>
  <Data>
    <SubregionId>2</SubregionId>
    <StartRow>1465</StartRow>
    <EndRow>1760</EndRow>
    <StartCol>157</StartCol>
    <EndCol>996</EndCol>
  </Data>
</CRS>
